#+TITLE: Robust and Optimal Sensor Fusion
:DRAWER:
#+SUBTITLE: Dehaeze Thomas and Collette Christophe

#+HTML_LINK_HOME: ../index.html
#+HTML_LINK_UP:   ../index.html

#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="https://research.tdehaeze.xyz/css/style.css"/>
#+HTML_HEAD: <script type="text/javascript" src="https://research.tdehaeze.xyz/js/script.js"></script>
#+HTML_HEAD: <style> #content {margin: auto;} </style>

#+OPTIONS: toc:nil
#+OPTIONS: html-postamble:nil
:END:

#+begin_quote
  *Abstract*:

#+end_quote

* Paper ([[file:paper/paper.pdf][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
The paper has been created [[https://orgmode.org/][Org Mode]] (generating [[https://www.latex-project.org/][LaTeX]] code) under [[https://www.gnu.org/software/emacs/][Emacs]].

* Matlab Scripts ([[file:matlab/index.org][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
All the [[https://fr.mathworks.com/][Matlab]] code that was used for the paper are accessible so that all the results are reproducible.

* Tikz Figures ([[file:tikz/index.org][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
All the figures for the paper have been generated using [[https://sourceforge.net/projects/pgf/][TikZ]].


* Cite this paper
:PROPERTIES:
:UNNUMBERED: t
:END:
To cite this paper use the following bibtex code.
#+begin_src bibtex
#+end_src

You can also use the formatted citation below.
#+begin_quote
#+end_quote
